POST
/templates/deleteDelete a template
Deletes a template. Supply the template's UUID in templateId to identify which template to delete. A 200 response confirms the deletion.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
The identifier of the template to delete.
templateIdstringrequired
The UUID of the template to delete.
200Returns a success response confirming that the template was deleted.
dataunknownoptional
Response payload
statusintegeroptional
successbooleanoptional
403Returned when the request is forbidden, the template is not found, or templates are not included in the current licence.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
templateId is required and must be a UUID. A 403 is returned when the request is forbidden, the template is not found, or templates are not included in the current licence.